<template>
  <button class="task-btn" @click="handleClick">领积分</button>
</template>

<script>
export default {
  data() {
    return {};
  },

  methods: {
    handleClick() {
      uni.navigateTo({
        url: "/pages/task/index",
      });
    },
  },
};
</script>

<style lang="scss">
.task-btn {
  box-sizing: border-box;
  width: 132rpx;
  height: 129rpx;
  font-size: 24rpx;
  font-weight: 500;
  color: #ffffff;
  line-height: 28rpx;
  background: url(@/assets/task/btn-sign.png) no-repeat;
  background-size: contain;
  position: fixed;
  bottom: 130rpx;
  right: 22rpx;
  padding: 95rpx 0 0 24rpx;
  border-radius: 0;
  &::after {
    display: none;
  }
}
</style>
